package org.ta.resourceserver.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class ResourceController {
    @GetMapping(value = "/resources")
    public String[] getResources() {
        return new String[]{"Resource 1", "Resource 2", "Resource 3"};
    }
}
